[HEADER]
VERSION=3
CAMERA_COUNT=4
SET_NAME=

[CAMERA_0]
NAME=START
POSITION=-132.025 ,12.2424 ,-10.5387
FORWARD=0.255221 ,-0.370921 ,0.892906
UP=0.101938 ,0.928665 ,0.356638
MIN_FOV=40
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.0936768
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=CAM1
POSITION=-59.0187 ,26.3007 ,-37.1687
FORWARD=-0.534655 ,-0.717357 ,0.446705
UP=-0.550501 ,0.696707 ,0.459945
MIN_FOV=35
MAX_FOV=15
IN_POINT=0.0936768
OUT_POINT=0.407494
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAM2
POSITION=42.7639 ,14.2458 ,50.9245
FORWARD=-0.549595 ,-0.266732 ,-0.791709
UP=-0.152105 ,0.963771 ,-0.219112
MIN_FOV=45
MAX_FOV=30
IN_POINT=0.407494
OUT_POINT=0.779859
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=FINISH
POSITION=-99.7753 ,12.1348 ,46.2035
FORWARD=-0.332111 ,-0.333488 ,-0.882324
UP=-0.11748 ,0.942755 ,-0.312111
MIN_FOV=55
MAX_FOV=45
IN_POINT=0.779859
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

